@charset "utf-8";
/* 共通のCSS Document */
body {
  background-color: #f9f9ea;
  color: #515656;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
    line-height: 1.5;
}
img {
  max-width: 100%;
  height: auto;
}
/*==========headerのスタイルここから==========*/
.header {
  background: transparent;
  position: fixed;
  z-index: 3;
  padding: 10px 40px 0px 40px;
  max-width: 1800px;
    
    width: 100%;
  height: 140px;
  display: flex;
    justify-content: space-between;
    align-items: center;
    
}

#g-nav ul {
  display: flex;
}
#g-nav ul li {
  margin-left: 20px;
  margin-right: 20px;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
    font-size: 18px;
  font-style: normal;
  
}
.logo {
  max-width: 100px;
  min-width: 80px;
}
.logo img {
  width: 100%;
}



/*==========footerのスタイルここから==========*/
.footer {
  background-image: url("../img/footer.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  color: #f8fbf8;
  padding: 30px;
  line-height: 2;
}
.footer-item img {
  width: 100px;
  height: auto;
  margin-left: 40px;
  margin-bottom: 20px;
}
.footer-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
  margin-top: 50px;
}
.footer-item, .footer-list {
  margin: 30px 50px;
}
.footer-list {
  padding-top: 60px;
}
.footer p {
  text-align: center;
    font-size: 14px;
}
.copyright {
  margin-top: 40px;
}
/*==========メディアクエリここから==========*/
@media (max-width:800px) {
    
    .header {
        display: block;
        padding-left: 20px;
        padding-right: 20px;
    }
  /*========= ナビゲーションのためのCSS ===============*/
  /*アクティブになったエリア*/
  #g-nav.panelactive {
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
    height: 100vh;
  }
    .logo {
  max-width: 80px;
  min-width: 50px;
}
  /*丸の拡大*/
  .circle-bg {
    position: fixed;
    z-index: 3;
    /*丸の形*/
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: rgba(253,253,246,0.7);
    /*丸のスタート位置と形状*/
    transform: scale(0); /*scaleをはじめは0に*/
    top: -50px;
    left: calc(50% - 50px); /*50%から円の半径を引いた値*/
    transition: all .6s; /*0.6秒かけてアニメーション*/
  }
  .circle-bg.circleactive {
    transform: scale(50); /*クラスが付与されたらscaleを拡大*/
  }
  /*ナビゲーションの縦スクロール*/
  /*#g-nav-list{
    display: none;*/ /*はじめは表示なし*/
  /*ナビの数が増えた場合縦スクロール*/
  /* position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}*/
  #g-nav.panelactive /*#g-nav-list*/ {
    display: block; /*クラスが付与されたら出現*/
  }
  /*ナビゲーション*/
  #g-nav ul {
    display: block;
    opacity: 0; /*はじめは透過0*/
    /*ナビゲーション天地中央揃え※レイアウトによって調整してください。不必要なら削除*/
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
      
  }
  /*背景が出現後にナビゲーションを表示*/
  #g-nav.panelactive ul {
    opacity: 1;
  }
  /* 背景が出現後にナビゲーション li を表示※レイアウトによって調整してください。不必要なら削除*/
  #g-nav.panelactive ul li {
    animation-name: gnaviAnime;
    animation-duration: 1s;
    animation-delay: .2s; /*0.2 秒遅らせて出現*/
    animation-fill-mode: forwards;
    opacity: 0;
  }
  @keyframes gnaviAnime {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  /*リストのレイアウト設定*/
  #g-nav li {
    text-align: center;
    list-style: none;
  }
  #g-nav li a {
    color: #474a4b;
    text-decoration: none;
    padding: 10px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
  }
  /*========= ボタンのためのCSS ===============*/
  .openbtn {
    position: fixed;
    z-index: 9999; /*ボタンを最前面に*/
    top: 10px;
    right: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
  }
  /*×に変化*/
  .openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: #474a4b;
    width: 45%;
  }
  .openbtn span:nth-of-type(1) {
    top: 15px;
  }
  .openbtn span:nth-of-type(2) {
    top: 23px;
  }
  .openbtn span:nth-of-type(3) {
    top: 31px;
  }
  .openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }
  .openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }
  .openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }
  .footer-item img {
    margin-left: 10px;
      max-width: 80px;
  }
  .footer {
    padding: 30px 0px;
  }
    .footer-inner {
        margin-top: 100px;
        margin-bottom: 0px;
    }
    .footer-item, .footer-list {
  margin: 30px 20px;
}
  
    .copyright {
  margin-top: 20px;
}
} /*==========メディアクエリここまで==========*/